Subject: Re: [PATCH] t1410: fix breakage on case-insensitive filesystems

From: Junio C Hamano <[email-masked]>
Date: Sun, 09 Nov 2014 09:48:29 -0800

Michael Blume <[email-masked]> writes:

> Works for me, thanks =)
>
> I'm curious now, is there an automated build of git running on a mac
> anywhere? There's a mac mini running jenkins in my office and it's
> possible I could convince someone to let me set up a git build that'll
> e-mail me if there's a test failure.

I am not aware of a Macintosh person who regularly runs tests, but
if there were, we hopefully will hear from them soonish ;-).

Thanks for the offer, we would definitely want to take you up on
that, if there is nobody doing that already.